Redmine - Patch #7390

Fixes in Czech localization
2011-01-20 15:52 - Lubor Nosek

Status: Closed Start date: 2011-01-20
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.1.3

Description

Based on 1.1-stable (r4732)

Related issues:
Related to Redmine - Patch #7507: 1.1.1 Czech Translations (cs) Closed

2011-02-01

Associated revisions

Revision 5496 - 2011-04-17 18:10 - Toshi MARUYAMA
fix cs.yml lost config/configuration.yml (#7408, #7390, #7507).

Revision 5497 - 2011-04-17 18:26 - Toshi MARUYAMA

Merged r4901 from trunk.

Updated basque and czech translations. Contributed by Ales Zabala Alava and Michal Gebauer.
#7390 depends on this commit.

Revision 5500 - 2011-04-18 01:39 - Toshi MARUYAMA
Czech translation updated by Lubor Nosek (#7390).

Revision 5621 - 2011-05-04 02:33 - Toshi MARUYAMA
Fix a typo in Czech localization (#8285, #7390).

History

#1 - 2011-01-20 15:54 - Lubor Nosek

Just checked #7264 and it fixes another strings so both can be merged.

#2 - 2011-04-05 14:22 - Etienne Massip

- Target version set to Candidate for next minor release

First translation is no more valid since of r4901, but the second one is still valid.

#3 - 2011-04-05 14:22 - Etienne Massip

- Category changed from 118n to Translations

#4 - 2011-04-18 01:44 - Toshi MARUYAMA
- Status changed from New to Closed

- Target version changed from Candidate for next minor release to 1.1.3

Committed in trunk r5500 and in 1.1-stable r5501, thanks.

#5 - 2011-05-03 23:02 - Vlad Viad
There is a typo, in the

'setting_diff_max_lines_displayed: Maximalni poc¢et zobrazenach fadkud rozdild'

the word 'zobrazenéch' should be 'zobrazenych'.
https://www.redmine.org/projects/redmine/repository/svn/revisions/4732
https://www.redmine.org/issues/7264
https://www.redmine.org/projects/redmine/repository/svn/revisions/4901
https://www.redmine.org/projects/redmine/repository/svn/revisions/5500
https://www.redmine.org/projects/redmine/repository/svn/revisions/5501

#6 - 2011-05-04 02:15 - Toshi MARUYAMA
Vlad Vlad wrote:

There is a typo, in the
'setting_diff_max_lines_displayed: Maximalni pocet zobrazenach radkul rozdil('

the word 'zobrazenach' should be 'zobrazenych'.

| create new issue #8285.

Files

cs_20110120.diff 1.16 KB 2011-01-20 Lubor Nosek
http://www.tcpdf.org

